@charset "utf-8";
/* リセット */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0;letter-spacing:0;}
h1,h2,h3,h4,h5{font-size:100%;}
ol,ul{list-style:none;}

/*共通毎回入力*/
html{
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;
}

body{
	font-size:65%;
	color:#666666;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;
}

body div{
	margin:0 auto;
}


img{
	border-style:none;
	vertical-align: top;
}




/*ここから*/

#top{
	height: 15px;
	width: 900px;
	font-size: 12px;
	}

#header{
	color:#666;
	height:190px;
	width:900px;
	background: #FFFFFF url(img/index_01.jpg) no-repeat;
	font-size: 13px;
}

#navi{
	width:900px;
	height:34px;
}

#navi li {
	float: left;
	position: relative;
	text-align:center;
	height: 34;
}

#navi li a{
	color:#FFF;
	}
	
#navi li a:hover{
	color:#FF9;
}

#content{
	width:900px;
	font-size: 20px;
}

#left{
	width:222px;
	float:left;
}

#light{
	width:650px;
	float:right;
	font-size: 14px;
}

#light img{
	padding-bottom:10px;
	padding-top:10px;
}

#footer{
	clear:both;
	width:900px;
	color:#666;
	height:70px;
	text-align: right;
	background: #FF9934;
}

#footer p{
	float:left;
	font-size: 14px;
	padding: 30px 10px 10px;
	}

#page_box {
	height: auto;
	font-size: 13px;
	background: #FFFFFF;
	padding: 10px 15px 10px 10px;
	border: 1px solid #999999;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 650px;
}
.link_box {
	padding: 2px;
	height: auto;
	width: 180px;
	font-size: 10px;
	line-height: 1.4em;
	background: #FFFFFF;
	margin: 15px 5px 5px;
	border-left: thin double #F96A0A;
}
.footer_link {
	width: 890px;
	font-size: 11px;
	clear: both;
	border: 1px solid #FF9934;
	float: none;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
}
.link_page_box {
	margin: 15px;
	padding: 5px;
	height: auto;
	width: 600px;
	border: 1px solid #FF9934;
}

.sashikomipr{
	margin:15px;}
